.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-3.086564px;}
.ls10{letter-spacing:-0.780938px;}
.ls4{letter-spacing:-0.750723px;}
.lsc{letter-spacing:-0.477232px;}
.lsa{letter-spacing:-0.455547px;}
.lsf{letter-spacing:-0.267959px;}
.ls3{letter-spacing:-0.219499px;}
.lsd{letter-spacing:-0.212666px;}
.ls5{letter-spacing:-0.211295px;}
.lsb{letter-spacing:-0.141313px;}
.ls9{letter-spacing:-0.034863px;}
.ls1{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.016060px;}
.ls8{letter-spacing:0.051133px;}
.ls6{letter-spacing:0.233282px;}
.lse{letter-spacing:0.352933px;}
.ls0{letter-spacing:0.394095px;}
.ls2{letter-spacing:0.747934px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.154301px;}
._2{width:3.086564px;}
._3{width:337.046763px;}
._4{width:369.692293px;}
._1{width:401.856615px;}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs4{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs3{font-size:41.835960px;}
.fs0{font-size:44.160180px;}
.yc{bottom:5.821003px;}
.yb{bottom:39.696446px;}
.ya{bottom:56.501143px;}
.y8{bottom:58.368331px;}
.y9{bottom:74.416817px;}
.y7{bottom:100.380054px;}
.y6{bottom:124.653505px;}
.y5{bottom:148.926955px;}
.y4{bottom:173.200406px;}
.y3{bottom:568.955677px;}
.y2{bottom:572.111226px;}
.y1{bottom:620.922964px;}
.y0{bottom:620.998319px;}
.h8{height:28.794762px;}
.h4{height:34.131171px;}
.h7{height:35.439707px;}
.h5{height:36.406582px;}
.h6{height:40.957405px;}
.h3{height:43.232816px;}
.h1{height:731.862185px;}
.h2{height:731.937540px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.x5{left:106.429745px;}
.x3{left:110.164122px;}
.x4{left:370.636918px;}
.x2{left:659.117542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-2.561375pt;}
.ls10{letter-spacing:-0.648059pt;}
.ls4{letter-spacing:-0.622985pt;}
.lsc{letter-spacing:-0.396029pt;}
.lsa{letter-spacing:-0.378034pt;}
.lsf{letter-spacing:-0.222365pt;}
.ls3{letter-spacing:-0.182151pt;}
.lsd{letter-spacing:-0.176480pt;}
.ls5{letter-spacing:-0.175342pt;}
.lsb{letter-spacing:-0.117268pt;}
.ls9{letter-spacing:-0.028931pt;}
.ls1{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.013328pt;}
.ls8{letter-spacing:0.042432pt;}
.ls6{letter-spacing:0.193588pt;}
.lse{letter-spacing:0.292880pt;}
.ls0{letter-spacing:0.327038pt;}
.ls2{letter-spacing:0.620670pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.957892pt;}
._2{width:2.561375pt;}
._3{width:279.697105pt;}
._4{width:306.787886pt;}
._1{width:333.479339pt;}
.fs4{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs3{font-size:34.717428pt;}
.fs0{font-size:36.646174pt;}
.yc{bottom:4.830540pt;}
.yb{bottom:32.941960pt;}
.ya{bottom:46.887280pt;}
.y8{bottom:48.436760pt;}
.y9{bottom:61.754541pt;}
.y7{bottom:83.300045pt;}
.y6{bottom:103.443285pt;}
.y5{bottom:123.586525pt;}
.y4{bottom:143.729765pt;}
.y3{bottom:472.145925pt;}
.y2{bottom:474.764546pt;}
.y1{bottom:515.270800pt;}
.y0{bottom:515.333333pt;}
.h8{height:23.895235pt;}
.h4{height:28.323635pt;}
.h7{height:29.409519pt;}
.h5{height:30.211878pt;}
.h6{height:33.988362pt;}
.h3{height:35.876605pt;}
.h1{height:607.333333pt;}
.h2{height:607.395867pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.x5{left:88.320360pt;}
.x3{left:91.419320pt;}
.x4{left:307.571780pt;}
.x2{left:546.966440pt;}
}
